A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowExitArgs Class
ButterflowWrapper.ButterflowExitArgs Constructor

# ButterflowWrapper ButterflowExitArgs Class

Arguments for butterflow exiting.
Inheritance Hierarchy
System
Object
System
EventArgs
butterflow_ui
ButterflowWrapper
ButterflowExitArgs

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public class ButterflowExitArgs : EventArgs

The ButterflowWrapper
ButterflowExitArgs type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| ButterflowWrapper ButterflowExitArgs | Initializes a new instance of the ButterflowWrapper ButterflowExitArgs class

Top
See Also

#### Reference

butterflow_ui Namespace